Home Aranda Query Manager
    Preguntas Frecuentes

    Que debo hacer si tengo una instalación anterior a 9.6?

    Existe un proceso que permite realizar la unificación de la base de datos, que puede ser consultado con el personal tecnico de soporte de Aranda. En caso que su base de datos sea muy antigua, en un servidor de base de datos ya no sopoprtado o presente algun tipo de problema de incompatibilidad considere en realizar una instalacion nueva con software actualizado.

    Que version de Framework requiere Query Manager?.

    Query Manager requiere la version 4.7.2.

    Que version minima de motores de base de datos requiere Query Manager?.

    • Para SQL Server:
    • Para Oracle: En la actualidad aqm no funciona sobre este motor.

    Nota: Aranda Query manager aun asi puede conectarse a bases de datos oracle para construir sus reportes/tableros

    Puedo crear tableros y reportes creados en los editores windows y quiero verlos en la aplicación web?

    Si. Sin embargo pueden existir algunas caracteristicas que no funcionan igual en los tableros, como lo son algunas extensiones o controles adicionales que no estan presentes en la version windows. En estos casos si necesita de las extensiones la recomendación es crearlos desde versión web.

    Las extensiones son componentes graficos mejorados como:

    • bar-gauge
    • circular-gauge
    • Donut
    • dx-funnel
    • dx-pie
    • just-gauge
    • kpi-icon
    • kpi-icon-bar
    • kpi-number
    • linear-gauge
    • online-map
    • web-page